# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Kannada
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:51:26+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: kn_IN\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:225
msgid "The key you entered is invalid. Please double-check it."
msgstr "ನೀವು ನಮೂದಿಸಿರುವ ಕೀ ಅಸಿಂಧುವಾಗಿದೆ. ದಯವಿಟ್ಟು ಮತ್ತೊಮ್ಮೆ ಅದನ್ನು ಪರೀಕ್ಷಿಸಿ."

#: views/notice.php:112
msgid "Network functions are disabled."
msgstr "ನೆಟ್‌ವರ್ಕ್ ಕಾರ್ಯಗಳನ್ನು ಸ್ಥಗಿತಗೊಳಿಸಲಾಗಿದೆ."

#: views/notice.php:36 views/notice.php:46
msgid "Akismet has detected a problem."
msgstr "Akismet ದೋಷವೊಂದನ್ನು ಗುರುತಿಸಿದೆ."

#: class.akismet-admin.php:649
msgid "Awaiting spam check"
msgstr "ಸ್ಪ್ಯಾಮ್ ಚೆಕ್ ಗಾಗಿ ಕಾಯುತ್ತಿದೆ"

#: class.akismet-widget.php:20
msgid "Akismet Widget"
msgstr "Akismet ವಿಜೆಟ್"

#: class.akismet-widget.php:21
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet ಹಿಡಿದ ಸ್ಪ್ಯಾಮ್ ಕಾಮೆಂಟ್ಗಳ ಸಂಖ್ಯೆಯನ್ನು ಪ್ರದರ್ಶಿಸಿ "

#. translators: The placeholder is the number of pieces of spam blocked by
#. Akismet.
#: class.akismet-widget.php:146
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong>Akismet</strong> ನಿಂದ <strong class=\"count\">%1$s ಸ್ಪಾಮ್</strong> ತಡೆಹಿಡಿಯಲಾಗಿದೆ"
msgstr[1] " <strong>Akismet</strong> ನಿಂದ <strong class=\"count\">%1$s ಸ್ಪಾಮ್ ಗಳನ್ನು</strong> ತಡೆಹಿಡಿಯಲಾಗಿದೆ"

#: class.akismet-admin.php:152 class.akismet-admin.php:307
#: class.akismet-admin.php:858 views/config.php:88
msgid "Settings"
msgstr "ಆದ್ಯತೆಗಳು"

#: class.akismet-admin.php:342
msgid "Cheatin&#8217; uh?"
msgstr "ಮೋಸ, ಆಹ್?"

#. translators: 1: Akismet website URL, 2: Number of spam comments.
#: class.akismet-admin.php:444
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a>ನಿಮ್ಮ ಜಾಲತಾಣವನ್ನು ಈಗಾಗಲೇ %2$s ಸ್ಪಾಮ್ ಪ್ರತಿಕ್ರಿಯೆಯಿಂದ ರಕ್ಷಿಸಿದೆ."
msgstr[1] "<a href=\"%1$s\">Akismet</a>ನಿಮ್ಮ ಜಾಲತಾಣವನ್ನು ಈಗಾಗಲೇ %2$s ಸ್ಪಾಮ್ ಪ್ರತಿಕ್ರಿಯೆಗಳಿಂದ ರಕ್ಷಿಸಿದೆ."

#: class.akismet-admin.php:653
msgid "Flagged as spam by Akismet"
msgstr "Akismet ನಿಂದ ಸ್ಪಾಮ್ ಎಂದು ಗುರುತಿಸಲಾಗಿದೆ."

#: class.akismet-admin.php:677
msgid "History"
msgstr "ಇತಿಹಾಸ"

#: class.akismet-admin.php:423
msgctxt "comments"
msgid "Spam"
msgstr "ಸ್ಪಾಮ್"

#: class.akismet-admin.php:655
msgid "Cleared by Akismet"
msgstr "Akismet ನಿಂದ ತೆರವುಗೊಳಿಸಲಾಗಿದೆ"

#. translators: %s: Number of comments.
#: class.akismet-admin.php:703
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s ಅನುಮೋದಿಸಿದೆ"
msgstr[1] "%s ಅನುಮೋದಿಸಿದೆ"

#: class.akismet-admin.php:766
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet  ಸ್ವಯಂಚಾಲಿತ ಪ್ರಯತ್ನದಲ್ಲಿ, ಈ ಪ್ರತಿಕ್ರಿಯೆಯನ್ನು ಸ್ಪಾಮ್ ಎಂದು ಗುರುತಿಸಿದೆ. "

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:811
msgid "Comment status was changed to %s"
msgstr "ಟಿಪ್ಪಣಿಯ ಸ್ಥಿತಿಗತಿಯು  %s ಕ್ಕೆ ಬದಲಾಗಿದೆ."

#: class.akismet-admin.php:769
msgid "Akismet cleared this comment during an automatic retry."
msgstr "ಸ್ವಯಂ ಪುನಃಪ್ರಯತ್ನದಲ್ಲಿ  Akismet ಈ ಟಿಪ್ಪಣಿಯನ್ನು ತೆರವುಗೊಳಿಸಿದೆ."

#: class.akismet-admin.php:677 class.akismet-admin.php:685
msgid "View comment history"
msgstr "ಪ್ರತಿಕ್ರಿಯೆಯ ಇತಿಹಾಸವನ್ನು ನೋಡಿ"

#: class.akismet-admin.php:107 class.akismet-admin.php:1540
msgid "Akismet"
msgstr "Akismet"

#. translators: %s: Username.
#: class.akismet-admin.php:661
msgid "Flagged as spam by %s"
msgstr "%s ರಿಂದ ಸ್ಪಾಮ್ ಎಂದು ಗುರುತಿಸಲಾಗಿದೆ"

#. translators: %s: Username.
#: class.akismet-admin.php:664
msgid "Un-spammed by %s"
msgstr "%s ನಿಂದ ಅನ್-ಸ್ಪಾಮ್ ಆಗಿದೆ"

#: class.akismet-widget.php:34 class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "ಸ್ಪಾಮ್ ಅನ್ನು ನಿರ್ಬಂಧಿಸಲಾಗಿದೆ"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "ಶೀರ್ಷಿಕೆ:"

#: class.akismet-admin.php:298 class.akismet-admin.php:309
#: class.akismet-admin.php:322
msgid "Akismet Configuration"
msgstr "Akismet ಕಾರ್ಯಸಿದ್ಧತೆಗಳು"

#: class.akismet-admin.php:286
msgid "Akismet Stats"
msgstr "Akismet  ಸ್ಥಿತಿಗತಿ "

#: class.akismet-admin.php:537
msgid "Check for Spam"
msgstr "ಸ್ಪಾಮ್ ಗಾಗಿ ಪರೀಕ್ಷಿಸಿ"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:831
msgid "%s ago"
msgstr "%s ರ ಮುನ್ನ"

#: class.akismet-admin.php:103
msgid "Comment History"
msgstr "ಟಿಪ್ಪಣಿಗಳ ಇತಿಹಾಸ"
